// Overrides

"APPOVERRIDE_1" = "Prošireni Control Strip";
"APPOVERRIDE_2" = "Prikazivanje tipaka F1, F2, itd.";
"APPOVERRIDE_3" = "Kontrole aplikacije";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Brzi postupci";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Postavke";
"Favorite" = "Omiljene stavke";

"Quit" = "Zatvori";
"Hide" = "Sakrij";
"Show" = "Prikaži";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Postavke";
"ABOUT_TAB" = "Opis";
